%define name            manaworld-music
%define version         0.2
%define release         %mkrel 1

Name:           %{name}
Version:        0.2
Release:        %{release}
Summary:        Music files for the Manaworld game

Group:         	Games/Arcade
License:        GPLv2+
URL:            http://themanaworld.org
Source0:        http://dl.sourceforge.net/themanaworld/tmwmusic-%{version}.tar.gz
#BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot

Requires:       manaworld
BuildArch:      noarch

%description
Music files for the Manaworld game

%prep
%setup -q -n tmwmusic-%{version}


%build
# Nothing to build


%install
rm -rf %{buildroot}
install -p -d %{buildroot}/%{_datadir}/tmw/data/music/
install -p -m 0644 data/music/*.ogg %{buildroot}/%{_datadir}/tmw/data/music/


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc COPYING
%{_datadir}/tmw/data/music



%changelog
* Sat Jul 17 2010 Jens Ornot <rpm@mandrivauser.de> 0.2-1mud2010.1
- initial package for Mandriva Linux
